(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6713,        167]
NotebookOptionsPosition[      6113,        148]
NotebookOutlinePosition[      6543,        165]
CellTagsIndexPosition[      6500,        162]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.8086765806096883`*^9, 3.8086765852434187`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"a4995a1f-ed91-4b0a-bf13-779b2da0166e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CompLimit", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SuperscriptBox["n", "10"], 
      RowBox[{"n", "+", "1"}]], ",", 
     SuperscriptBox["n", 
      RowBox[{"j", "+", "1"}]]}], "}"}], ",", 
   RowBox[{"jvalor", "\[Rule]", "15"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8086770641170273`*^9, 3.8086771426407423`*^9}, {
   3.808677180893447*^9, 3.808677228207966*^9}, {3.808677268211896*^9, 
   3.8086773033563366`*^9}, {3.8086774158205104`*^9, 
   3.8086774219321547`*^9}, {3.808677637959634*^9, 3.808677641220183*^9}, {
   3.8086776730366035`*^9, 3.808677721072441*^9}, {3.8086780215946856`*^9, 
   3.808678038470714*^9}, 3.8086792574171076`*^9, 3.8086796631606045`*^9, {
   3.808679771006742*^9, 3.808679771317876*^9}, {3.808679972582673*^9, 
   3.808680036010212*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"fa69071d-0cad-4d70-9b0e-2bfb80cd9b7d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`Alj2$$ = 14, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`Alj2$$], 1, "j"}, 1, 15, 1}}, Typeset`size$$ = {
    334.0208984375, {13.981298828125, 28.27982421875}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {VilCretas`Private`Alj2$$ = 1}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       VilCretas`Private`AlVl36 = 
        Limit[VilCretas`Private`Alf7[
           VilCretas`Private`n, VilCretas`Private`Alj2$$]/
          VilCretas`Private`Alf8[
          VilCretas`Private`n, VilCretas`Private`Alj2$$], VilCretas`Private`n -> 
          Infinity]; If[
         Or[
          NumericQ[VilCretas`Private`AlVl36], 
          ToString[VilCretas`Private`AlVl36] == ToString[Infinity]], 
         If[
          NumericQ[VilCretas`Private`AlVl36], 
          If[VilCretas`Private`AlVl36 < 0, "NaD", 
           If[VilCretas`Private`AlVl36 > 0, 
            Row[{VilCretas`Private`AlVl36, "\[RightArrow] ", 
              
              VilCretas`Private`Alf7[$CellContext`n, 
               VilCretas`Private`Alj2$$], "=\[CapitalTheta](", 
              
              VilCretas`Private`Alf8[$CellContext`n, 
               VilCretas`Private`Alj2$$], ")", ", Notaci\[OAcute]n theta"}], 
            If[VilCretas`Private`AlVl36 == 0, 
             Row[{VilCretas`Private`AlVl36, "\[RightArrow] ", 
               
               VilCretas`Private`Alf7[$CellContext`n, 
                VilCretas`Private`Alj2$$], "=\[CapitalOmicron](", 
               VilCretas`Private`Alf8[$CellContext`n, 
                VilCretas`Private`Alj2$$], ")", 
               ", Notaci\[OAcute]n O grande"}]]]], 
          Row[{VilCretas`Private`AlVl36, "\[RightArrow] ", 
            VilCretas`Private`Alf7[$CellContext`n, VilCretas`Private`Alj2$$], 
            "=\[CapitalOmega](", 
            VilCretas`Private`Alf8[$CellContext`n, VilCretas`Private`Alj2$$], 
            ")", ", Notaci\[OAcute]n omega"}]], "NaD"]), 
      "Specifications" :> {{{VilCretas`Private`Alj2$$, 1, "j"}, 1, 15, 1, 
         Appearance -> "Open"}}, "Options" :> {Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {90.03173828125, 97.96826171875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((VilCretas`Private`Alf7[
         Pattern[VilCretas`Private`Aln$, 
          Blank[]], 
         Pattern[VilCretas`Private`Alj$, 
          Blank[]]] := ReplaceAll[
         FullSimplify[
          Together[
           Expand[
            
            First[{$CellContext`n^10/(
              1 + $CellContext`n), $CellContext`n^(
               1 + $CellContext`j)}]]]], {$CellContext`n -> 
          VilCretas`Private`Aln$, $CellContext`j -> VilCretas`Private`Alj$}]; 
      VilCretas`Private`Alf8[
         Pattern[VilCretas`Private`Aln$, 
          Blank[]], 
         Pattern[VilCretas`Private`Alj$, 
          Blank[]]] := ReplaceAll[
         FullSimplify[
          Together[
           Expand[
            
            Last[{$CellContext`n^10/(
              1 + $CellContext`n), $CellContext`n^(
               1 + $CellContext`j)}]]]], {$CellContext`n -> 
          VilCretas`Private`Aln$, $CellContext`j -> VilCretas`Private`Alj$}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{{3.8086799594706*^9, 3.8086800367831182`*^9}, 
   3.837262182634502*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[2]:=",ExpressionUUID->"45dd8c73-dc32-43e1-9c50-dec3eb0d41fb"]
}, Open  ]]
},
WindowSize->{949., 472.5},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.3 para Microsoft Windows (64-bit) (June 19, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ea97b40b-126d-497d-a418-63aa412cf4e1"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 202, 3, 42, "Input",ExpressionUUID->"a4995a1f-ed91-4b0a-bf13-779b2da0166e"],
Cell[CellGroupData[{
Cell[785, 27, 906, 19, 70, "Input",ExpressionUUID->"fa69071d-0cad-4d70-9b0e-2bfb80cd9b7d"],
Cell[1694, 48, 4403, 97, 202, "Print",ExpressionUUID->"45dd8c73-dc32-43e1-9c50-dec3eb0d41fb"]
}, Open  ]]
}
]
*)

